2023-05-28 23:46:42,223 [INFO] Activator:176 - 


2023-05-28 23:46:42,223 [INFO] Activator:177 - !SESSION log4j initialized
2023-05-28 23:46:47,582 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 
2023-05-28 23:47:10,718 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Failed to load class "org.slf4j.impl.StaticLoggerBinder".
2023-05-28 23:47:10,718 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Defaulting to no-operation (NOP) logger implementation
2023-05-28 23:47:10,718 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: See http://www.slf4j.org/codes.html#StaticLoggerBinder for further details.
2023-05-28 23:53:17,184 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-28 23:53:19,184 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-28 23:53:21,194 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
